Subject: Re: Job | Tech Support Remote Screening
From: KULDEEP SINGHA <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 01:57:44 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3583 Applicants

View All

KULDEEP SINGHA
Seeking an establishment in the growing organization where I can discharge my skill and abilities, and achieve professional growth while being resourceful, innovative and flexible, showing my internal smartness with positivity. STRENGTH I am a dynamic, ambitious, positive-minded, and goal-oriented person. Always like to trigger my best potentiality and productivity by accepting a new challenge to achieve my milestone. Being a role model, I can lead myself to achieve my target through perfect motivation, inspiration, and stimulation for the betterment of the concern.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Project Coordinator
Previous Company Essence Global Service Pvt Ltd

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
B.Tech/B.E.
West Bengal University of Technology (WBUT)
Key Skills
device installation, mux commissioning, installation, mux ins, rfi survey, site integration, transmission, network troubleshooting, project coordination, project planning, project execution, project management, new project implementation, order management, Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem